» Ubuntu » 套件

Error

two or more packages specified (php5-mhash raring)